H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
H3 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
H4 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
H5 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
H6 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
H1 {
	FONT-FAMILY: "Palatino Linotype", "Book Antiqua", Palatino, serif
}
H2 {
	FONT-FAMILY: "Palatino Linotype", "Book Antiqua", Palatino, serif
}
H3 {
	FONT-FAMILY: "Palatino Linotype", "Book Antiqua", Palatino, serif
}
H4 {
	FONT-FAMILY: "Palatino Linotype", "Book Antiqua", Palatino, serif
}
H5 {
	FONT-FAMILY: "Palatino Linotype", "Book Antiqua", Palatino, serif
}
H6 {
	FONT-FAMILY: "Palatino Linotype", "Book Antiqua", Palatino, serif
}
P {
	FONT-FAMILY: arial, helvetica, sans-serif
}
UL {
	FONT-FAMILY: arial, helvetica, sans-serif
}
LI {
	FONT-FAMILY: arial, helvetica, sans-serif
}
LABEL {
	FONT-FAMILY: arial, helvetica, sans-serif
}
UL {
	LIST-STYLE-TYPE: none
}
LI {
	LIST-STYLE-TYPE: none
}
IMG {
	BORDER-BOTTOM-STYLE: none; PADDING-BOTTOM: 0px; BORDER-RIGHT-STYLE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none; PADDING-TOP: 0px
}
A {
	OUTLINE-STYLE: none
}
INPUT {
	OUTLINE-STYLE: none
}
FORM {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.cb {
	CLEAR: both
}
.cr {
	CLEAR: right
}
.cl {
	CLEAR: left
}
.fl {
	FLOAT: left
}
.fr {
	FLOAT: right
}
.pr {
	POSITION: relative
}
A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ffffff; CURSOR: pointer; TEXT-DECORATION: none
}
A:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.dn {
	DISPLAY: none
}
.clearfix:after {
	DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both; CONTENT: "."
}
.clearfix {
	DISPLAY: inline-block
}
.error {
	COLOR: red
}
H1 {
	LINE-HEIGHT: 1.1em; FONT-SIZE: 1.8em
}
H2 {
	COLOR: #ffffff; FONT-SIZE: 0.85em; FONT-WEIGHT: bold
}
H3 {
	COLOR: #ffffff; FONT-SIZE: 0.85em; FONT-WEIGHT: bold
}
H4 {
	COLOR: #ffffff; FONT-SIZE: 0.85em; FONT-WEIGHT: bold
}
H5 {
	COLOR: #ffffff; FONT-SIZE: 0.85em; FONT-WEIGHT: bold
}
H6 {
	COLOR: #ffffff; FONT-SIZE: 0.85em; FONT-WEIGHT: bold
}
HTML {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; HEIGHT: 100%; PADDING-TOP: 0px
}
BODY HTML {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; HEIGHT: 100%; PADDING-TOP: 0px
}
BODY {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; FONT-FAMILY: arial, helvetica, sans-serif; HEIGHT: 100%; FONT-SIZE: 100%; PADDING-TOP: 0px
}
HTML > BODY #frame {
	MIN-HEIGHT: 100%; HEIGHT: auto
}
DIV#frame {
	POSITION: relative; MIN-HEIGHT: 100%; WIDTH: 100%; HEIGHT: 100%
}
.empty-sumbit {
	BORDER-BOTTOM-STYLE: none; PADDING-BOTTOM: 0px; LINE-HEIGHT: 0; BORDER-RIGHT-STYLE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 0px; PADDING-RIGHT: 0px; BORDER-TOP-STYLE: none; BACKGROUND: none transparent scroll repeat 0% 0%; HEIGHT: 0px; FONT-SIZE: 0px; BORDER-LEFT-STYLE: none; PADDING-TOP: 0px; visibilty: hidden
}
DIV.nav-1-sections UL LI.brown A:hover {
	BACKGROUND-COLOR: #5b4f45
}
DIV.nav-1-sections UL LI.brownSelected A {
	BACKGROUND-COLOR: #5b4f45
}
DIV.nav-1-sections UL LI.blue A:hover {
	BACKGROUND-COLOR: #0b2e41
}
DIV.nav-1-sections UL LI.blueSelected A {
	BACKGROUND-COLOR: #0b2e41
}
DIV.nav-1-sections UL LI.purple A:hover {
	BACKGROUND-COLOR: #47313f
}
DIV.nav-1-sections UL LI.purpleSelected A {
	BACKGROUND-COLOR: #47313f
}
DIV.nav-1-sections UL LI.dbrown A:hover {
	BACKGROUND-COLOR: #171610
}
DIV.nav-1-sections UL LI.dbrownSelected A {
	BACKGROUND-COLOR: #171610
}
DIV.nav-1-sections UL LI.green A:hover {
	BACKGROUND-COLOR: #354f22
}
DIV.nav-1-sections UL LI.greenSelected A {
	BACKGROUND-COLOR: #354f22
}
DIV.nav-1-sections UL LI.red A:hover {
	BACKGROUND-COLOR: #350b10
}
DIV.nav-1-sections UL LI.redSelected A {
	BACKGROUND-COLOR: #350b10
}
DIV.nav-1-sections UL LI.dpurple A:hover {
	BACKGROUND-COLOR: #2e213b
}
DIV.nav-1-sections UL LI.dpurpleSelected A {
	BACKGROUND-COLOR: #2e213b
}
DIV.nav-1-sections UL LI.grey A:hover {
	BACKGROUND-COLOR: #23272c
}
DIV.nav-1-sections UL LI.greySelected A {
	BACKGROUND-COLOR: #23272c
}
DIV.nav-1-sections UL LI.lbrown A:hover {
	BACKGROUND-COLOR: #462820
}
DIV.nav-1-sections UL LI.lbrownSelected A {
	BACKGROUND-COLOR: #462820
}
DIV.nav-1-sections UL LI.bblue A:hover {
	BACKGROUND-COLOR: #062849
}
DIV.nav-1-sections UL LI.bblueSelected A {
	BACKGROUND-COLOR: #062849
}
TD.brown.col-2-nav UL LI A:hover {
	BACKGROUND-COLOR: #918575
}
DIV.nav-2-pages UL LI.brownSelected A {
	BACKGROUND-COLOR: #918575
}
TD.defaultClass UL LI.brown A:hover {
	BACKGROUND-COLOR: #918575
}
TD.blue.col-2-nav UL LI A:hover {
	BACKGROUND-COLOR: #386179
}
TD.col-2-nav UL LI.blueSelected A {
	BACKGROUND-COLOR: #386179
}
TD.defaultClass UL LI.blue A:hover {
	BACKGROUND-COLOR: #386179
}
TD.white {
	COLOR: #FFFFFF; FONT-SIZE: 0.75em; FONT-FAMILY: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
TH.white {
	COLOR: #FFFFFF;FONT-SIZE: 0.75em; FONT-FAMILY: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
TD.purple.col-2-nav UL LI A:hover {
	BACKGROUND-COLOR: #63555e
}
DIV.nav-2-pages UL LI.purpleSelected A {
	BACKGROUND-COLOR: #63555e
}
TD.defaultClass UL LI.purple A:hover {
	BACKGROUND-COLOR: #63555e
}
TD.dbrown.col-2-nav UL LI A:hover {
	BACKGROUND-COLOR: #47443b
}
DIV.nav-2-pages UL LI.dbrownSelected A {
	BACKGROUND-COLOR: #47443b
}
TD.defaultClass UL LI.dbrown A:hover {
	BACKGROUND-COLOR: #47443b
}
TD.green.col-2-nav UL LI A:hover {
	BACKGROUND-COLOR: #799563
}
DIV.nav-2-pages UL LI.greenSelected A {
	BACKGROUND-COLOR: #799563
}
TD.defaultClass UL LI.green A:hover {
	BACKGROUND-COLOR: #799563
}
TD.red.col-2-nav UL LI A:hover {
	BACKGROUND-COLOR: #815157
}
DIV.nav-2-pages UL LI.redSelected A {
	BACKGROUND-COLOR: #815157
}
TD.defaultClass UL LI.red A:hover {
	BACKGROUND-COLOR: #815157
}
TD.dpurple.col-2-nav UL LI A:hover {
	BACKGROUND-COLOR: #70617f
}
DIV.nav-2-pages UL LI.dpurpleSelected A {
	BACKGROUND-COLOR: #70617f
}
TD.defaultClass UL LI.dpurple A:hover {
	BACKGROUND-COLOR: #70617f
}
TD.grey.col-2-nav UL LI A:hover {
	BACKGROUND-COLOR: #4f5358
}
DIV.nav-2-pages UL LI.greySelected A {
	BACKGROUND-COLOR: #4f5358
}
TD.defaultClass UL LI.grey A:hover {
	BACKGROUND-COLOR: #4f5358
}
TD.lbrown.col-2-nav UL LI A:hover {
	BACKGROUND-COLOR: #7f5548
}
DIV.nav-2-pages UL LI.lbrownSelected A {
	BACKGROUND-COLOR: #7f5548
}
TD.defaultClass UL LI.lbrown A:hover {
	BACKGROUND-COLOR: #7f5548
}
TD.bblue.col-2-nav UL LI A:hover {
	BACKGROUND-COLOR: #466d92
}
DIV.nav-2-pages UL LI.bblueSelected A {
	BACKGROUND-COLOR: #466d92
}
TD.defaultClass UL LI.bblue A:hover {
	BACKGROUND-COLOR: #466d92
}
A.promo-banner DIV.bblue.banner-left {
	BACKGROUND-COLOR: #062849 !important
}
A.promo-banner DIV.bblue.banner-left P {
	COLOR: #5280ab !important
}
A.promo-banner DIV.blue.banner-left {
	BACKGROUND-COLOR: #0b2e41 !important
}
A.promo-banner DIV.blue.banner-left P {
	COLOR: #437591 !important
}
A.promo-banner DIV.brown.banner-left {
	BACKGROUND-COLOR: #5b4f45 !important
}
A.promo-banner DIV.brown.banner-left P {
	COLOR: #ab9d8a !important
}
A.promo-banner DIV.dbrown.banner-left {
	BACKGROUND-COLOR: #171610 !important
}
A.promo-banner DIV.dbrown.banner-left P {
	COLOR: #524d44 !important
}
A.promo-banner DIV.dpurple.banner-left {
	BACKGROUND-COLOR: #2e213b !important
}
A.promo-banner DIV.dpurple.banner-left P {
	COLOR: #827094 !important
}
A.promo-banner DIV.green.banner-left {
	BACKGROUND-COLOR: #354f22 !important
}
A.promo-banner DIV.green.banner-left P {
	COLOR: #88a86f !important
}
A.promo-banner DIV.grey.banner-left {
	BACKGROUND-COLOR: #23272c !important
}
A.promo-banner DIV.grey.banner-left P {
	COLOR: #88a86f !important
}
A.promo-banner DIV.lbrown.banner-left {
	BACKGROUND-COLOR: #462820 !important
}
A.promo-banner DIV.lbrown.banner-left P {
	COLOR: #996757 !important
}
A.promo-banner DIV.purple.banner-left {
	BACKGROUND-COLOR: #47313f !important
}
A.promo-banner DIV.purple.banner-left P {
	COLOR: #806e79 !important
}
A.promo-banner DIV.red.banner-left {
	BACKGROUND-COLOR: #350b10 !important
}
A.promo-banner DIV.red.banner-left P {
	COLOR: #915c63 !important
}
#frame TABLE.main-frame {
	BORDER-BOTTOM-STYLE: none; PADDING-BOTTOM: 0px; BORDER-RIGHT-STYLE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; BORDER-COLLAPSE: collapse; BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none; PADDING-TOP: 0px
}
#frame TABLE.main-frame TR TD {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 0px
}
#frame TABLE.main-frame TR TD.last {
	POSITION: relative; TEXT-ALIGN: left; HEIGHT: 100%
}
#frame TABLE.main-frame TR TD.last DIV.flash-img-wrap {
	POSITION: relative; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 1080px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 100%; PADDING-TOP: 0px
}
TABLE.main-frame TR TD DIV.top-banner-wrap {
	MIN-HEIGHT: 47px; HEIGHT: auto !important
}
TABLE.main-frame TR TD DIV.hdr-text {
	POSITION: relative; MARGIN: 14px 20px 27px; MIN-HEIGHT: 105px; FLOAT: left; HEIGHT: auto !important; CLEAR: both
}
TABLE.main-frame TR TD DIV.hdr-img {
	POSITION: relative; TEXT-ALIGN: center; MARGIN: 0px 20px 41px; FLOAT: left; HEIGHT: 105px; CLEAR: both
}
TABLE.main-frame TR TD DIV.hdr-img DIV.img-wrap {
	POSITION: absolute; TEXT-ALIGN: center; BOTTOM: 0px
}
TD DIV.hdr-text H1 {
	WIDTH: 100%
}
DIV.submit-button {
	PADDING-BOTTOM: 1px; PADDING-LEFT: 8px; WIDTH: 244px; PADDING-RIGHT: 8px; FONT-FAMILY: "Palatino Linotype", "Book Antiqua", Palatino, serif; HEIGHT: 22px; COLOR: #ffffff; FONT-SIZE: 0.9em; PADDING-TOP: 5px
}
DIV.submit-button SPAN.button-txt {
	FLOAT: left
}
DIV.submit-button IMG.arrow-right {
	MARGIN: 6px 0px 0px 4px; WIDTH: 6px; FLOAT: left; HEIGHT: 10px
}
#frame TABLE.main-frame TR TD.col-1 {
	POSITION: relative; PADDING-BOTTOM: 150px; WIDTH: 180px !important; HEIGHT: 100%; PADDING-TOP: 20px
}
TD.col-1 DIV.logo-wrap {
	POSITION: relative; TEXT-ALIGN: center; WIDTH: 100%; FLOAT: left; HEIGHT: 131px; CLEAR: both
}
TD.col-1 DIV.logo-wrap IMG.logo {
	POSITION: absolute; BOTTOM: 0px; LEFT: 18px
}
DIV.nav-1-sections {
	MARGIN-TOP: 35px; FLOAT: left
}
DIV.nav-1-sections UL LI {
	TEXT-ALIGN: left; WIDTH: 180px; HEIGHT: 28px
}
DIV.nav-1-sections UL LI A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 20px; WIDTH: 140px; PADDING-RIGHT: 20px; DISPLAY: block; FONT-FAMILY: "Palatino Linotype", "Book Antiqua", Palatino, serif; HEIGHT: 24px; COLOR: #ffffff; FONT-SIZE: 0.85em; PADDING-TOP: 4px
}
DIV.nav-1-sections UL LI.standout A {
	COLOR: #231e1b
}
DIV.nav-1-sections UL LI.galleryGap {
	MARGIN-BOTTOM: 50px
}
#frame TABLE.main-frame TR TD.col-main-x2wide {
	PADDING-BOTTOM: 30px; PADDING-LEFT: 0px; WIDTH: 300px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left top; PADDING-TOP: 0px
}
TD.col-main-x2wide DIV.top-banner-wrap {
	WIDTH: 300px
}
TD.col-main-x2wide DIV.hdr-text {
	WIDTH: 260px
}
TR TD.col-main-x2wide DIV.hdr-img {
	WIDTH: 260px
}
TR TD.col-main-x2wide DIV.hdr-img DIV.img-wrap {
	WIDTH: 260px
}
TD.col-main-x2wide P {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; FLOAT: left; COLOR: #ffffff; CLEAR: both; FONT-SIZE: 0.75em; PADDING-TOP: 0px
}
.col-main-x4wide#TD P {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; FLOAT: left; COLOR: #ffffff; CLEAR: both; FONT-SIZE: 0.75em; PADDING-TOP: 0px
}
TR TD.col-main-x4wide DIV.wide-col P {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; FLOAT: left; COLOR: #ffffff; CLEAR: both; FONT-SIZE: 0.75em; PADDING-TOP: 0px
}
TR TD.col-main-x4wide DIV.wide-col-left P {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; FLOAT: left; COLOR: #ffffff; CLEAR: both; FONT-SIZE: 0.75em; PADDING-TOP: 0px
}
TR TD.col-main-x4wide DIV.wide-col-right P {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; FLOAT: left; COLOR: #ffffff; CLEAR: both; FONT-SIZE: 0.75em; PADDING-TOP: 0px
}
#frame TABLE.main-frame TR TD.col-main-x2wide UL {
	LIST-STYLE-POSITION: outside; PADDING-BOTTOM: 15px; LIST-STYLE-TYPE: disc; PADDING-LEFT: 34px; WIDTH: 246px; PADDING-RIGHT: 20px; FLOAT: left; CLEAR: both; PADDING-TOP: 0px
}
#frame TABLE.main-frame TR TD.col-main-x4wide UL {
	LIST-STYLE-POSITION: outside; PADDING-BOTTOM: 15px; LIST-STYLE-TYPE: disc; PADDING-LEFT: 34px; WIDTH: 246px; PADDING-RIGHT: 20px; FLOAT: left; CLEAR: both; PADDING-TOP: 0px
}
#frame TABLE.main-frame TR TD.col-main-directions UL {
	LIST-STYLE-POSITION: outside; PADDING-BOTTOM: 15px; LIST-STYLE-TYPE: disc; PADDING-LEFT: 34px; WIDTH: 246px; PADDING-RIGHT: 20px; FLOAT: left; CLEAR: both; PADDING-TOP: 0px
}
#frame TABLE.main-frame TR TD.col-main-x2wide UL LI {
	LIST-STYLE-POSITION: outside; LIST-STYLE-TYPE: disc; WIDTH: 246px; COLOR: #ffffff; FONT-SIZE: 0.75em
}
#frame TABLE.main-frame TR TD.col-main-x4wide UL LI {
	LIST-STYLE-POSITION: outside; LIST-STYLE-TYPE: disc; WIDTH: 246px; COLOR: #ffffff; FONT-SIZE: 0.75em
}
#frame TABLE.main-frame TR TD.col-main-directions UL LI {
	LIST-STYLE-POSITION: outside; LIST-STYLE-TYPE: disc; WIDTH: 246px; COLOR: #ffffff; FONT-SIZE: 0.75em
}
TD.col-main-x2wide A.promo-banner {
	MARGIN: 0px 20px 15px; WIDTH: 260px; DISPLAY: inline; FLOAT: left; HEIGHT: 80px; CLEAR: both
}
TD.col-main-x2wide DIV.promo-banner {
	MARGIN: 0px 20px 15px; WIDTH: 260px; DISPLAY: inline; FLOAT: left; HEIGHT: 80px; CLEAR: both
}
TD.col-main-x2wide .promo-banner DIV.banner-left {
	POSITION: relative; PADDING-BOTTOM: 5px; PADDING-LEFT: 7px; WIDTH: 116px; PADDING-RIGHT: 7px; FLOAT: left; HEIGHT: 72px; PADDING-TOP: 3px
}
#frame TABLE.main-frame TR TD.col-main-x2wide DIV.banner-left P {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 1.1em; PADDING-LEFT: 0px; WIDTH: 116px; PADDING-RIGHT: 0px; FONT-FAMILY: "Palatino Linotype", "Book Antiqua", Palatino, serif; FONT-SIZE: 0.8em; PADDING-TOP: 0px
}
TD.col-main-x2wide DIV.banner-left P.more {
	POSITION: absolute; WIDTH: auto; BOTTOM: 5px; LEFT: 7px
}
TD.col-main-x2wide DIV.banner-left P.more SPAN {
	FLOAT: left; COLOR: #ffffff
}
TD.col-main-x2wide DIV.banner-left P.more IMG.arrow-right {
	MARGIN: 4px 3px 0px 6px; FLOAT: left
}
TD.col-main-x2wide DIV.banner-left P.more IMG.pdf-icon {
	MARGIN: 0px 3px 0px 8px; FLOAT: left
}
TD.col-main-x2wide A.promo-banner DIV.banner-right {
	WIDTH: 130px; FLOAT: right; HEIGHT: 80px
}
DIV.all-cat-offers {
	MARGIN-TOP: -7px; MARGIN-BOTTOM: 7px; FLOAT: left; CLEAR: both
}
DIV.promo-panel-preview {
	MARGIN-BOTTOM: 10px; FLOAT: left
}
TD.col-main-x2wide DIV.content-img-wrap {
	TEXT-ALIGN: center; MARGIN: 0px 20px; FLOAT: left; CLEAR: both
}
TD.col-main-x4wide DIV.content-img-wrap {
	TEXT-ALIGN: center; MARGIN: 0px 20px; FLOAT: left; CLEAR: both
}
#frame TABLE.main-frame TR TD.col-main-x4wide {
	PADDING-BOTTOM: 30px; PADDING-LEFT: 0px; WIDTH: 600px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left top; PADDING-TOP: 0px
}
TD.col-main-x4wide DIV.top-banner-wrap {
	WIDTH: 600px
}
TD.col-main-x4wide DIV.hdr-text {
	WIDTH: 560px
}
TR TD.col-main-x4wide DIV.hdr-img {
	WIDTH: 560px
}
DIV.wide-double-col {
	WIDTH: 560px
}
TR TD.col-main-x4wide DIV.hdr-img DIV.img-wrap {
	WIDTH: 560px
}
TR TD.col-main-x4wide DIV.wide-col {
	WIDTH: 600px; FLOAT: left
}
TR TD.col-main-x4wide DIV.wide-col-left {
	WIDTH: 300px; FLOAT: left
}
TR TD.col-main-x4wide DIV.wide-col-right {
	WIDTH: 300px; FLOAT: left
}
TD.col-main-x2wide H2 {
	MARGIN: 0px 20px 15px; FONT-FAMILY: arial, helvetica, sans-serif; FLOAT: left; COLOR: #ffffff; CLEAR: both; FONT-SIZE: 0.85em; FONT-WEIGHT: bold
}
TD.col-main-x4wide H2 {
	MARGIN: 0px 20px 15px; FONT-FAMILY: arial, helvetica, sans-serif; FLOAT: left; COLOR: #ffffff; CLEAR: both; FONT-SIZE: 0.85em; FONT-WEIGHT: bold
}
#frame TABLE.main-frame TD.col-main-x2wide UL.two-tone {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px 0px 15px; PADDING-LEFT: 0px; WIDTH: 260px; PADDING-RIGHT: 0px; FLOAT: left; CLEAR: both; PADDING-TOP: 0px
}
#frame TABLE.main-frame TD.col-main-x4wide UL.two-tone {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px 0px 15px; PADDING-LEFT: 0px; WIDTH: 260px; PADDING-RIGHT: 0px; FLOAT: left; CLEAR: both; PADDING-TOP: 0px
}
UL.font-palatino LI {
	FONT-FAMILY: "Palatino Linotype", "Book Antiqua", Palatino, serif
}
#frame TABLE.main-frame TD.col-main-x2wide UL.two-tone LI {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px 20px; MIN-HEIGHT: 23px; PADDING-LEFT: 10px; WIDTH: 240px; PADDING-RIGHT: 10px; HEIGHT: auto !important; PADDING-TOP: 5px
}
#frame TABLE.main-frame TD.col-main-x4wide UL.two-tone LI {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px 20px; MIN-HEIGHT: 23px; PADDING-LEFT: 10px; WIDTH: 240px; PADDING-RIGHT: 10px; HEIGHT: auto !important; PADDING-TOP: 5px
}
TD.col-main-x2wide DIV.submit-button {
	MARGIN-BOTTOM: 15px; FLOAT: left; MARGIN-LEFT: 20px; CLEAR: both
}
TD.col-main-x4wide DIV.submit-button {
	MARGIN-BOTTOM: 15px; FLOAT: left; MARGIN-LEFT: 20px; CLEAR: both
}
TD.col-main-x2wide A.form-submit DIV.submit-button {
	MARGIN-LEFT: 0px
}
TD.col-main-x4wide A.form-submit DIV.submit-button {
	MARGIN-LEFT: 0px
}
TD.col-main-x2wide DIV.submit-button IMG.arrow-right {
	MARGIN: 5px 0px 0px 5px
}
TD.col-main-x4wide DIV.submit-button IMG.arrow-right {
	MARGIN: 5px 0px 0px 5px
}
#frame TABLE.main-frame TR TD.col-2-nav {
	WIDTH: 180px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left top
}
DIV.nav-2-pages {
	MARGIN: 186px 0px 10px; WIDTH: 180px; FLOAT: left
}
DIV.nav-2-pages UL LI {
	TEXT-ALIGN: left; WIDTH: 180px; HEIGHT: 28px
}
DIV.nav-2-pages UL LI A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 20px; WIDTH: 140px; PADDING-RIGHT: 20px; DISPLAY: block; FONT-FAMILY: "Palatino Linotype", "Book Antiqua", Palatino, serif; HEIGHT: 24px; COLOR: #ffffff; FONT-SIZE: 0.85em; PADDING-TOP: 4px
}
DIV.nav-2-pages UL LI.standout A {
	COLOR: #231e1b
}
IFRAME#footer-shim {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
IFRAME#footer-shim {
	Z-INDEX: 1000; POSITION: absolute; WIDTH: 100%; BOTTOM: 0px; FLOAT: left; HEIGHT: 28px; CLEAR: both
}
DIV#footer {
	Z-INDEX: 1000; POSITION: absolute; WIDTH: 100%; BOTTOM: 0px; FLOAT: left; HEIGHT: 28px; CLEAR: both
}
DIV#footer DIV.footer-logos-wrap {
	POSITION: relative; PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; WIDTH: 160px; PADDING-RIGHT: 10px; PADDING-TOP: 0px
}
DIV.footer-logos-wrap TABLE {
	POSITION: absolute; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 160px; BOTTOM: 0px; PADDING-RIGHT: 0px; BORDER-COLLAPSE: collapse; PADDING-TOP: 0px
}
DIV.footer-logos-wrap TABLE TR TD {
	TEXT-ALIGN: center; WIDTH: 50%; VERTICAL-ALIGN: bottom
}
DIV.footer-logos-wrap TABLE TR TD.spacer {
	LINE-HEIGHT: 0; HEIGHT: 5px; FONT-SIZE: 0px
}
DIV.footer-logos-wrap TABLE DIV.short-edit-bar TABLE {
	WIDTH: 75px !important
}
DIV#footer DIV.footer-pages {
	MARGIN: 5px 20px 0px 0px; FLOAT: right
}
DIV#footer DIV.footer-pages UL LI {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 8px; DISPLAY: inline; FONT-FAMILY: arial, helvetica, sans-serif; BACKGROUND: url(../img/footer-seperator.gif) no-repeat left center; FLOAT: left; COLOR: #ffffff; FONT-SIZE: 0.7em; PADDING-TOP: 2px
}
DIV#footer DIV.footer-pages UL LI.first {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
DIV#footer DIV.footer-pages UL LI A {
	COLOR: #ffffff
}
DIV#footer DIV.footer-pages UL LI A:hover {
	COLOR: #ffffff
}
#frame TABLE.main-frame TR TD.col-main-directions {
	PADDING-BOTTOM: 50px; PADDING-LEFT: 20px; WIDTH: 760px; PADDING-RIGHT: 20px; PADDING-TOP: 47px
}
TD.col-main-directions DIV#gmaps {
	WIDTH: 760px; MARGIN-BOTTOM: 15px; HEIGHT: 370px
}
TD.col-main-directions DIV.gmaps-bubble H1 {
	FONT-SIZE: 1.6em; TEXT-DECORATION: underline
}
TD.col-main-directions DIV.gmaps-bubble P {
	COLOR: #918575 !important
}
TR TD.col-main-directions DIV.wide-col {
	WIDTH: 760px; FLOAT: left
}
TR TD.col-main-directions DIV.wide-col-left {
	WIDTH: 280px; FLOAT: left
}
TR TD.col-main-directions DIV.wide-col-right {
	WIDTH: 280px; FLOAT: left
}
TD.col-main-directions DIV.wide-col P {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 0px; PADDING-RIGHT: 20px; FLOAT: left; COLOR: #ffffff; CLEAR: both; FONT-SIZE: 0.75em; PADDING-TOP: 0px
}
TD.col-main-directions DIV.wide-col-left P {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 0px; PADDING-RIGHT: 20px; FLOAT: left; COLOR: #ffffff; CLEAR: both; FONT-SIZE: 0.75em; PADDING-TOP: 0px
}
TD.col-main-directions DIV.wide-col-right P {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 20px; PADDING-RIGHT: 0px; FLOAT: left; COLOR: #ffffff; CLEAR: both; FONT-SIZE: 0.75em; PADDING-TOP: 0px
}
TD.col-main-directions DIV.wide-col H2 TD.col-main-directions DIV.wide-col-left H2 {
	MARGIN: 0px 20px 15px 0px; FONT-FAMILY: arial, helvetica, sans-serif; FLOAT: left; COLOR: #ffffff; CLEAR: both; FONT-SIZE: 0.85em; FONT-WEIGHT: bold
}
TD.col-main-directions DIV.wide-col-right H2 {
	MARGIN: 0px 0px 15px 20px; FONT-FAMILY: arial, helvetica, sans-serif; FLOAT: left; COLOR: #ffffff; CLEAR: both; FONT-SIZE: 0.85em; FONT-WEIGHT: bold
}
DIV.directions-form {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 20px; WIDTH: 260px; PADDING-RIGHT: 0px; FLOAT: left; CLEAR: both; PADDING-TOP: 0px
}
DIV.directions-form FIELDSET {
	BORDER-BOTTOM-STYLE: none; PADDING-BOTTOM: 0px; BORDER-RIGHT-STYLE: none; MARGIN: 0px 0px 15px; PADDING-LEFT: 0px; WIDTH: 260px; PADDING-RIGHT: 0px; BORDER-TOP-STYLE: none; FLOAT: left; CLEAR: both; BORDER-LEFT-STYLE: none; PADDING-TOP: 0px
}
DIV.directions-form FIELDSET LABEL {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; WIDTH: 255px; PADDING-RIGHT: 0px; FLOAT: left; COLOR: #ffffff; CLEAR: both; FONT-SIZE: 0.75em; PADDING-TOP: 0px
}
DIV.directions-form FIELDSET INPUT {
	BORDER-BOTTOM-STYLE: none; PADDING-BOTTOM: 2px; BORDER-RIGHT-STYLE: none; PADDING-LEFT: 2px; WIDTH: 256px; PADDING-RIGHT: 2px; BORDER-TOP-STYLE: none; FLOAT: left; COLOR: #333333; CLEAR: both; FONT-SIZE: 0.75em; BORDER-LEFT-STYLE: none; PADDING-TOP: 2px
}
DIV.directions-form DIV.submit-button {
	MARGIN-TOP: 5px; FLOAT: left; CLEAR: both
}
DIV.wide-double-col DIV#directions-text {
	PADDING-BOTTOM: 0px !important; PADDING-LEFT: 0px !important; PADDING-RIGHT: 0px !important; FONT-FAMILY: arial,helvetica,sans-serif; COLOR: white; CLEAR: both; FONT-SIZE: 0.75em; PADDING-TOP: 0px !important
}
DIV.wide-double-col DIV#directions-text A {
	COLOR: #bbbbbb; FONT-WEIGHT: bold
}
#image-display {
	Z-INDEX: 100; POSITION: fixed; TOP: 0px; RIGHT: 0px
}
P.semi {
	WIDTH: 260px
}
DIV.enquiry P {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; FLOAT: left; COLOR: #ffffff; CLEAR: both; FONT-SIZE: 0.75em; PADDING-TOP: 0px
}
DIV.enquiry P {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; FLOAT: left; COLOR: #ffffff; CLEAR: both; FONT-SIZE: 0.75em; PADDING-TOP: 0px
}
DIV.enquiry {
	PADDING-BOTTOM: 40px; FLOAT: none; CLEAR: both
}
DIV.enquiry DIV.col-1 {
	PADDING-LEFT: 20px; WIDTH: 260px; FLOAT: left; CLEAR: both; MARGIN-RIGHT: 20px
}
DIV.enquiry DIV.col-2 {
	WIDTH: 260px; FLOAT: left; MARGIN-LEFT: 20px
}
DIV.enquiry LABEL {
	DISPLAY: block; MARGIN-BOTTOM: 7px; FLOAT: left; COLOR: #fff; FONT-SIZE: 0.8em
}
DIV.enquiry .locations LABEL {
	FLOAT: none
}
DIV.enquiry INPUT {
	FONT-FAMILY: arial, helvetica, sans-serif; FONT-SIZE: 0.75em
}
DIV.enquiry SELECT {
	FONT-FAMILY: arial, helvetica, sans-serif; FONT-SIZE: 0.75em
}
DIV.enquiry TEXTAREA {
	FONT-FAMILY: arial, helvetica, sans-serif; FONT-SIZE: 0.75em
}
DIV.enquiry TEXTAREA {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 2px
}
DIV.enquiry H2 {
	MARGIN-LEFT: 0px
}
DIV.enquiry .red {
	COLOR: #fe0000
}
DIV.enquiry .end {
	MARGIN-BOTTOM: 25px
}
DIV.enquiry DIV.radiogroup {
	MARGIN: 0px 0px 16px; CLEAR: both
}
DIV.enquiry DIV.radiogroup INPUT {
	MARGIN: 2px 4px 20px 0px; WIDTH: 13px; FLOAT: left; HEIGHT: 13px
}
DIV.enquiry DIV.radiogroup LABEL {
	MARGIN-RIGHT: 20px
}
DIV.enquiry DIV.qtr {
	PADDING-BOTTOM: 20px; WIDTH: 120px; CLEAR: both
}
DIV.enquiry DIV.qtr LABEL {
	MARGIN: 0px 10px 20px 0px
}
DIV.enquiry DIV.n-rounds SELECT {
	WIDTH: 50px
}
DIV.enquiry DIV.qtr LABEL.short {
	MARGIN-BOTTOM: 7px
}
DIV.enquiry DIV.double {
	CLEAR: both
}
DIV.enquiry DIV.quadruple {
	CLEAR: both
}
DIV.enquiry DIV.oneline {
	MARGIN: 10px 0px 15px
}
DIV.enquiry DIV.oneline LABEL {
	MARGIN-TOP: 8px; DISPLAY: block; MARGIN-BOTTOM: 7px
}
DIV.enquiry DIV.oneline INPUT {
	PADDING-BOTTOM: 0px; MARGIN: 5px 0px 7px 10px; PADDING-LEFT: 0px; WIDTH: 100px; PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-TOP: 0px
}
DIV.enquiry DIV.double DIV.col-1 {
	MARGIN: 0px 20px 10px 0px; PADDING-LEFT: 0px; WIDTH: 120px; FLOAT: left
}
DIV.enquiry DIV.double DIV.col-2 {
	MARGIN: 0px 0px 10px; WIDTH: 120px; FLOAT: left
}
DIV.enquiry DIV.quadruple DIV.col-1 {
	MARGIN: 0px 20px 10px 0px; PADDING-LEFT: 0px; WIDTH: 60px; FLOAT: left
}
DIV.enquiry DIV.quadruple DIV.col-2 {
	MARGIN: 0px 20px 10px 0px; PADDING-LEFT: 0px; WIDTH: 60px; FLOAT: left
}
DIV.enquiry DIV.quadruple DIV.col-3 {
	MARGIN: 0px 20px 10px 0px; PADDING-LEFT: 0px; WIDTH: 60px; FLOAT: left
}
DIV.enquiry DIV.quadruple DIV.col-4 {
	MARGIN: 0px 0px 10px; WIDTH: 60px; FLOAT: left
}
DIV.enquiry DIV.double DIV.col-1 LABEL {
	MARGIN-BOTTOM: 7px
}
DIV.enquiry DIV.double DIV.col-2 LABEL {
	MARGIN-BOTTOM: 7px
}
DIV.enquiry DIV.quadruple DIV.col-1 LABEL {
	MARGIN-BOTTOM: 7px
}
DIV.enquiry DIV.quadruple DIV.col-2 LABEL {
	MARGIN-BOTTOM: 7px
}
DIV.enquiry DIV.quadruple DIV.col-3 LABEL {
	MARGIN-BOTTOM: 7px
}
DIV.enquiry DIV.quadruple DIV.col-4 LABEL {
	MARGIN-BOTTOM: 7px
}
DIV.enquiry DIV.double DIV.col-1 INPUT {
	WIDTH: 120px; MARGIN-BOTTOM: 10px
}
DIV.enquiry DIV.double DIV.col-2 INPUT {
	WIDTH: 120px; MARGIN-BOTTOM: 10px
}
DIV.enquiry DIV.quadruple DIV.col-1 INPUT {
	WIDTH: 120px; MARGIN-BOTTOM: 10px
}
DIV.enquiry DIV.quadruple DIV.col-2 INPUT {
	WIDTH: 120px; MARGIN-BOTTOM: 10px
}
DIV.enquiry DIV.quadruple DIV.col-3 INPUT {
	WIDTH: 120px; MARGIN-BOTTOM: 10px
}
DIV.enquiry DIV.quadruple DIV.col-4 INPUT {
	WIDTH: 120px; MARGIN-BOTTOM: 10px
}
DIV.enquiry DIV.single {
	MARGIN: 0px 0px 15px
}
DIV.enquiry DIV.single LABEL {
	DISPLAY: block; MARGIN-BOTTOM: 7px
}
DIV.enquiry DIV.n-rounds.single LABEL {
	MARGIN: 0px 10px 20px 0px
}
DIV.enquiry DIV.single INPUT {
	MARGIN: 0px 0px 10px; WIDTH: 260px; DISPLAY: block; CLEAR: both
}
DIV.enquiry DIV.single TEXTAREA {
	MARGIN: 0px 0px 10px; WIDTH: 260px; DISPLAY: block; CLEAR: both
}
DIV.enquiry DIV.single TEXTAREA {
	MARGIN-BOTTOM: 10px; HEIGHT: 200px
}
DIV.enquiry DIV.date {
	FLOAT: none; CLEAR: both
}
DIV.enquiry DIV.date DIV.date-selects {
	FLOAT: left
}
DIV.enquiry DIV.date LABEL {
	DISPLAY: block; FLOAT: none
}
DIV.enquiry DIV.date SELECT {
	MARGIN: 0px 20px 15px 0px
}
DIV.enquiry A.submit {
	PADDING-BOTTOM: 6px; PADDING-LEFT: 12px; PADDING-RIGHT: 12px; DISPLAY: block; FONT-FAMILY: "Palatino Linotype"; COLOR: white; FONT-SIZE: 0.85em; CURSOR: pointer; PADDING-TOP: 6px
}
DIV.enquiry A.form-submit.submit {
	PADDING-BOTTOM: 6px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 6px
}
DIV.enquiry A.submit SPAN {
	PADDING-RIGHT: 11px; BACKGROUND: url(../img/arrow-right.png) no-repeat right 5px
}
DIV.enquiry .t-error-icon {
	DISPLAY: none
}
DIV.enquiry UL.venuelist {
	WIDTH: 260px !important
}
DIV.enquiry UL.venuelist {
	LIST-STYLE: none none outside; PADDING-LEFT: 0px !important
}
UL.venuelist LI {
	LIST-STYLE: none none outside; PADDING-LEFT: 0px !important
}
DIV.enquiry UL.venuelist LI.list-1 {
	MARGIN: 0px 20px 10px 0px; PADDING-LEFT: 0px; WIDTH: 120px !important; FLOAT: left
}
DIV.enquiry UL.venuelist LI.list-2 {
	MARGIN: 0px 0px 10px; WIDTH: 120px !important; FLOAT: left
}
DIV.enquiry DIV.offers-sign-up-1 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; MARGIN-BOTTOM: 4px; PADDING-TOP: 0px
}
DIV.enquiry DIV.offers-sign-up-2 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; MARGIN-BOTTOM: 20px; CLEAR: both; PADDING-TOP: 0px
}
DIV.enquiry DIV.offers-sign-up-2 INPUT {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; MARGIN-TOP: 2px; WIDTH: auto; DISPLAY: block; FLOAT: left; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
DIV.enquiry DIV.offers-sign-up-1 INPUT {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; MARGIN-TOP: 2px; WIDTH: auto; DISPLAY: block; FLOAT: left; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
DIV.enquiry DIV.offers-sign-up-2 LABEL {
	WIDTH: 90%; DISPLAY: block; MARGIN-BOTTOM: 20px
}
DIV.enquiry DIV.offers-sign-up-1 LABEL {
	WIDTH: 90%; DISPLAY: block; MARGIN-BOTTOM: 2px
}
#numGuest-label {
	CLEAR: both
}
DIV.enquiry DIV.radiogroup INPUT.colA {
	FLOAT: left
}
DIV.enquiry DIV.radiogroup LABEL.colA {
	FLOAT: left
}
DIV.enquiry DIV.radiogroup INPUT.colB {
	FLOAT: left
}
DIV.enquiry DIV.radiogroup LABEL.colB {
	FLOAT: left
}
DIV.enquiry DIV.radiogroup INPUT.colA {
	CLEAR: left
}
DIV.enquiry DIV.radiogroup LABEL.colB {
	CLEAR: right
}
DIV.enquiry DIV.radiogroup LABEL.colA {
	WIDTH: 92px
}
DIV.enquiry DIV.radiogroup LABEL.colB {
	WIDTH: 92px
}
A.show-calendar IMG {
	MARGIN-TOP: 2px; FLOAT: right; CURSOR: pointer
}
DIV#calendar {
	Z-INDEX: 2; POSITION: absolute; WIDTH: 180px; DISPLAY: none; FONT-SIZE: 80%; TOP: 0px; LEFT: 0px
}
#frame TABLE.main-frame DIV#calendar TR TD {
	TEXT-ALIGN: center
}
DIV.public-hole-by-hole {
	MARGIN-TOP: -7px; WIDTH: 260px; FLOAT: left; CLEAR: both
}
#frame TABLE.hole-by-hole {
	POSITION: relative; PADDING-BOTTOM: 0px; MARGIN: 0px 20px 15px; PADDING-LEFT: 0px; WIDTH: 260px; PADDING-RIGHT: 0px; BORDER-COLLAPSE: collapse; FONT-FAMILY: "Palatino Linotype", "Book Antiqua", Palatino, serif; FLOAT: none; PADDING-TOP: 0px
}
#frame TABLE.hole-by-hole P {
	POSITION: relative; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#frame TABLE.hole-by-hole TR TD {
	HEIGHT: 28px; VERTICAL-ALIGN: top
}
#frame TABLE.hole-by-hole TR TH {
	HEIGHT: 28px; VERTICAL-ALIGN: top
}
#frame TABLE.hole-by-hole TR TH P {
	POSITION: relative; PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; WIDTH: 210px; PADDING-RIGHT: 0px; PADDING-TOP: 4px
}
#frame TABLE.hole-by-hole TR TD {
	TEXT-ALIGN: center; WIDTH: 28px; HEIGHT: 28px
}
#frame TABLE.hole-by-hole TR TD A {
	FLOAT: none !important
}
#frame TABLE.hole-by-hole TR TD A:hover {
	FLOAT: none !important
}
#frame TABLE.hole-by-hole TR TD A P {
	POSITION: relative; WIDTH: 28px; FLOAT: none !important; HEIGHT: 22px; PADDING-TOP: 6px
}
#frame TABLE.hole-by-hole TR TD A:hover P {
	POSITION: relative; WIDTH: 28px; FLOAT: none !important; HEIGHT: 22px; PADDING-TOP: 6px
}
